﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:2.0.50727.1434
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Stickies {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Messages {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Messages() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Stickies.Messages", typeof(Messages).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        internal static string AboutClose {
            get {
                return ResourceManager.GetString("AboutClose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copyright ©2002-{0} Bret Taylor (btaylor@gmail.com)..
        /// </summary>
        internal static string AboutCopyright {
            get {
                return ResourceManager.GetString("AboutCopyright", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Licensed under the Apache 2.0 open source license..
        /// </summary>
        internal static string AboutLicense {
            get {
                return ResourceManager.GetString("AboutLicense", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to http://www.stickiesforwindows.com/.
        /// </summary>
        internal static string AboutLink {
            get {
                return ResourceManager.GetString("AboutLink", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to About {0}.
        /// </summary>
        internal static string AboutTitle {
            get {
                return ResourceManager.GetString("AboutTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Version {0}.
        /// </summary>
        internal static string AboutVersion {
            get {
                return ResourceManager.GetString("AboutVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was an error loading your custom Stickies icon. {0}.
        /// </summary>
        internal static string ErrorIconLoad {
            get {
                return ResourceManager.GetString("ErrorIconLoad", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was an error loading one of your sticky notes. {0}.
        /// </summary>
        internal static string ErrorNoteLoad {
            get {
                return ResourceManager.GetString("ErrorNoteLoad", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was an error saving one of your sticky notes. {0}.
        /// </summary>
        internal static string ErrorNoteSave {
            get {
                return ResourceManager.GetString("ErrorNoteSave", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was an error saving your preferences. {0}.
        /// </summary>
        internal static string ErrorPreferencesSave {
            get {
                return ResourceManager.GetString("ErrorPreferencesSave", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was an error reading the directory in which sticky notes are saved. {0}.
        /// </summary>
        internal static string ErrorSettingsDirectory {
            get {
                return ResourceManager.GetString("ErrorSettingsDirectory", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;About {0}.
        /// </summary>
        internal static string MainAbout {
            get {
                return ResourceManager.GetString("MainAbout", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to delete all of your sticky notes?.
        /// </summary>
        internal static string MainDeleteAllConfirm {
            get {
                return ResourceManager.GetString("MainDeleteAllConfirm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Delete All Notes.
        /// </summary>
        internal static string MainDeleteAllNotes {
            get {
                return ResourceManager.GetString("MainDeleteAllNotes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to E&amp;xit.
        /// </summary>
        internal static string MainExit {
            get {
                return ResourceManager.GetString("MainExit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;New Note.
        /// </summary>
        internal static string MainNewNote {
            get {
                return ResourceManager.GetString("MainNewNote", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Preferences.
        /// </summary>
        internal static string MainPreferences {
            get {
                return ResourceManager.GetString("MainPreferences", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Report a &amp;Bug.
        /// </summary>
        internal static string MainReportBug {
            get {
                return ResourceManager.GetString("MainReportBug", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Show All Notes.
        /// </summary>
        internal static string MainShowAllNotes {
            get {
                return ResourceManager.GetString("MainShowAllNotes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to {0}! To create a new note, double click this icon or type Ctrl-Shift-N. Right click to set your preferences..
        /// </summary>
        internal static string MessageIntroduction {
            get {
                return ResourceManager.GetString("MessageIntroduction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stickies is already running. Double click this icon to create a new sticky note..
        /// </summary>
        internal static string MessageStickiesAlreadyOpen {
            get {
                return ResourceManager.GetString("MessageStickiesAlreadyOpen", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} has been successfully upgraded to version {1}..
        /// </summary>
        internal static string MessageUpgraded {
            get {
                return ResourceManager.GetString("MessageUpgraded", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Archive.
        /// </summary>
        internal static string NoteArchive {
            get {
                return ResourceManager.GetString("NoteArchive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Bold.
        /// </summary>
        internal static string NoteBold {
            get {
                return ResourceManager.GetString("NoteBold", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Delete.
        /// </summary>
        internal static string NoteDelete {
            get {
                return ResourceManager.GetString("NoteDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Italic.
        /// </summary>
        internal static string NoteItalic {
            get {
                return ResourceManager.GetString("NoteItalic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &lt;New Sticky Note&gt;.
        /// </summary>
        internal static string NoteNewStickyNote {
            get {
                return ResourceManager.GetString("NoteNewStickyNote", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Note &amp;Settings.
        /// </summary>
        internal static string NotePreferences {
            get {
                return ResourceManager.GetString("NotePreferences", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Note Settings.
        /// </summary>
        internal static string NoteSettingsTitle {
            get {
                return ResourceManager.GetString("NoteSettingsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Strikethrough.
        /// </summary>
        internal static string NoteStrikethrough {
            get {
                return ResourceManager.GetString("NoteStrikethrough", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to &amp;Underline.
        /// </summary>
        internal static string NoteUnderline {
            get {
                return ResourceManager.GetString("NoteUnderline", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Note Appearance.
        /// </summary>
        internal static string PreferencesAppearanceTab {
            get {
                return ResourceManager.GetString("PreferencesAppearanceTab", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        internal static string PreferencesCancel {
            get {
                return ResourceManager.GetString("PreferencesCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use a custom icon for Stickies in the system tray.
        /// </summary>
        internal static string PreferencesCustomIcon {
            get {
                return ResourceManager.GetString("PreferencesCustomIcon", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Choose {0} Icon.
        /// </summary>
        internal static string PreferencesIconFileDialog {
            get {
                return ResourceManager.GetString("PreferencesIconFileDialog", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remain on top of other windows.
        /// </summary>
        internal static string PreferencesNoteAlwaysOnTop {
            get {
                return ResourceManager.GetString("PreferencesNoteAlwaysOnTop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Background color.
        /// </summary>
        internal static string PreferencesNoteBackgroundColor {
            get {
                return ResourceManager.GetString("PreferencesNoteBackgroundColor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Border color.
        /// </summary>
        internal static string PreferencesNoteBorderColor {
            get {
                return ResourceManager.GetString("PreferencesNoteBorderColor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        internal static string PreferencesNoteChange {
            get {
                return ResourceManager.GetString("PreferencesNoteChange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Font.
        /// </summary>
        internal static string PreferencesNoteFont {
            get {
                return ResourceManager.GetString("PreferencesNoteFont", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invisible (100%).
        /// </summary>
        internal static string PreferencesNoteInvisible {
            get {
                return ResourceManager.GetString("PreferencesNoteInvisible", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Opaque (0%).
        /// </summary>
        internal static string PreferencesNoteOpaque {
            get {
                return ResourceManager.GetString("PreferencesNoteOpaque", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Set your font and color preferences using the buttons to the right..
        /// </summary>
        internal static string PreferencesNoteText {
            get {
                return ResourceManager.GetString("PreferencesNoteText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Transparency: {0}%.
        /// </summary>
        internal static string PreferencesNoteTransparency {
            get {
                return ResourceManager.GetString("PreferencesNoteTransparency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save Changes.
        /// </summary>
        internal static string PreferencesSave {
            get {
                return ResourceManager.GetString("PreferencesSave", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Application Settings.
        /// </summary>
        internal static string PreferencesSettingsTab {
            get {
                return ResourceManager.GetString("PreferencesSettingsTab", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start Stickies when Windows starts.
        /// </summary>
        internal static string PreferencesStartWithWindows {
            get {
                return ResourceManager.GetString("PreferencesStartWithWindows", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} Preferences.
        /// </summary>
        internal static string PreferencesTitle {
            get {
                return ResourceManager.GetString("PreferencesTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to http://code.google.com/p/stickies-windows/issues/entry.
        /// </summary>
        internal static string ReportBugUrl {
            get {
                return ResourceManager.GetString("ReportBugUrl", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There was an error synchronizing your notes with Amazon S3. {0}..
        /// </summary>
        internal static string SynchronizationError {
            get {
                return ResourceManager.GetString("SynchronizationError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to http://www.stickiesforwindows.com/synchronization?v={0}.
        /// </summary>
        internal static string SynchronizationInformationUrl {
            get {
                return ResourceManager.GetString("SynchronizationInformationUrl", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your notes have been updated with changes stored in Amazon S3..
        /// </summary>
        internal static string SynchronizationNotesUpdated {
            get {
                return ResourceManager.GetString("SynchronizationNotesUpdated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Synchronizing notes....
        /// </summary>
        internal static string SynchronizationProgress {
            get {
                return ResourceManager.GetString("SynchronizationProgress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Testing Amazon S3 credentials....
        /// </summary>
        internal static string SynchronizationTesting {
            get {
                return ResourceManager.GetString("SynchronizationTesting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Settings are correct!.
        /// </summary>
        internal static string SynchronizationTestSuccess {
            get {
                return ResourceManager.GetString("SynchronizationTestSuccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to http://www.stickiesforwindows.com/checkupgrade?v={0}.
        /// </summary>
        internal static string UpdateCheckUrl {
            get {
                return ResourceManager.GetString("UpdateCheckUrl", resourceCulture);
            }
        }
    }
}
